﻿
/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .body-content {
        padding: 0;
    }
}

@font-face {
    font-family: "sypxzs";
    src: url("/Fonts/sypxzs-cn.ttf");
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    font-family: "sypxzs";
    margin-top: 25px;
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="select"],
input[type="date"] {
    max-width: 95%;
}

body {
    font-family: sypxzs;
    background-color: #ffff;
    /*    border-top: solid 5px #000;*/
    color: #000;
    margin: 0;
    padding: 0;
}

#body {
    font-family: sypxzs;
    background-color: #efeeef;
    clear: both;
    padding-bottom: 20px;
    padding-top: 10px;
}

.top-logo {
    height: 100px;
    width: 100px;
    float: left;
    margin-left: -20px;
}

.container {
    padding-top: 20px;
}

.navbar-brand {
    color: #0088ff;
    font-size: 35px;
    font-weight: bold;
    /* float: left; */
    margin-left: 20px;
    margin-top: 5px;
}

.mask {
    background: rgba(255, 255, 255, 0.85);
    border-radius: 10px;
    /*    width: 80%;*/
    /*    height: 450px;*/
    /*    margin-left: 10%;*/
    padding-bottom: 300px;
    /*    margin-top: -20px;*/
}

.main-content {
    background: url(../Images/accent.png) no-repeat;
    padding-left: 10px;
    padding-top: 30px;
}

.content-wrapper {
    margin: 0 auto;
    max-width: 1400px;
}

/*UsersManage页*/
.UserManageTitle {
    font-size: 35px;
}

.ButtonAddUser {
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: #8cc4e9;
    border: 1px solid #787878;
    border-radius: 5px;
    font-size: 20px;
    font-weight: 600;
}

.UserListsTable, .UserListsTable th {
    text-align: center;
    border: 1px;
    border-style: solid;
}

    .UserListsTable td {
        padding-left: 5px;
        border: 1px;
        border-style: solid;
    }

    .UserListsTable tbody tr:hover {
        background-color: #0dcaf0;
    }

.UM_EnableUserBT, .UM_DisableUserBT, .UM_ResetPWUserBT {
    background-color: #0dcaf0;
    border-radius: 5px;
    border: 1px solid #787878;
    margin: 5px 5px 5px 5px;
}

    .UM_EnableUserBT:hover, .UM_DisableUserBT:hover, .UM_ResetPWUserBT:hover {
        color: #060bfa;
        border: 2px solid #aefffd;
    }



/* 蒙版样式 */
#loadingOverlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* 半透明背景 */
    z-index: 9999; /* 确保它在最上层 */
    display: none; /* 默认隐藏 */
}

/* 加载圈样式 */
.loader {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 16px solid #f3f3f3; /* Light grey */
    border-radius: 50%;
    border-top: 16px solid #3498db; /* Blue */
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/********主页*********/





/**************************************************/
/*登录页*/
.validation-summary-errors {
    color: red;
    font-size: 30px;
}

.login-1 {
    display: inline;
}

.LoginTable td {
    padding: 10px 10px 10px 10px;
}
/*.User_Login {
    margin-top: 10px;
    margin-left: -30px;
    border-radius: 5px;
}*/
/*
hgroup.title {
    margin-bottom: 10px;
}

#loginForm {
    border-right: solid 2px #c8c8c8;
    float: left;*/
/*    position: relative;*/
/*width: 40%;
}*/
fieldset {
    border: none;
    margin: 0;
    padding: 0;
}


    fieldset legend {
        display: none;
    }

    fieldset ol {
        padding: 0;
        list-style: none;
    }

        /*        fieldset ol li {
            padding-bottom: 5px;
            padding-left: 150px;
        }*/

        fieldset ol li label {
            display: block;
            font-size: 1.2em;
            font-weight: 600;
        }

/*#loginBoard {
    margin-left: 10px;
    width: 50%;*/
/*    position: relative;*/
/*float: right;
    left: -20px;
    color: black;
}*/

.staticboardmsg {
    color: skyblue;
    font-weight: bold;
    font-size: 3em;
    width: 100%;
    text-align: center;
    margin-top: 50px;
}

.LoginBtn {
    width: 330px;
    padding-left: 30px;
    margin-right: 30px;
    height: 50px;
    color: #fff;
    letter-spacing: 36px;
    background: #3385ff;
    border-bottom: 1px solid #2d78f4;
    border: none;
    border-radius: 4px;
    font-size: 25px;
}

#toast {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: rgba(58, 58, 58, 0.9);
    color: #fff;
    padding: 10px 20px;
    border-radius: 8px;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
    font-size: 16px;
    max-width: 30%;
    word-wrap: break-word;
    text-align: center;
    z-index: 9999;
}

#dialog {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    color: black;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.3);
    word-wrap: break-word;
    max-width: 30%;
    text-align: center;
    z-index: 9999;
}

    #dialog #confirmBtn {
        background-color: #007bff;
        color: white;
        border: none;
        padding: 10px 20px;
        border-radius: 5px;
        cursor: pointer;
    }
/********************************************/
/*黄金台申请书样式*/
/**/ /**/ /**/ /**/ /**/ /**/ /**/ /**/ /**/ /**/ /**/ /**/ /**/ /**/
/*
    FengMian Page 
*/
.fengmian {
    padding: 20px;
}

    .fengmian .sbly {
        margin: 0pt 32pt 0pt 0pt;
        text-align: left;
        font-size: 12pt;
    }

    .fengmian .title {
        margin: 5pt 0pt 5pt 21pt;
        font-family: 方正小标宋_GBK;
        font-size: 24pt;
        text-align: center;
    }

    .fengmian table {
        line-height: 30pt;
        margin: 0pt;
        margin: 0 auto;
    }

    .fengmian .wenjianluokuan {
        line-height: 30pt;
        margin: 0pt;
        text-align: center;
        font-family: 仿宋;
        font-size: 22pt
    }

    .fengmian .suomin {
        line-height: 28pt;
        margin: 5pt 0pt;
        text-align: center;
        font-family: 黑体;
        font-size: 22pt;
    }

    .fengmian .explain {
        line-height: 28pt;
        margin: 0pt;
        text-indent: 21pt;
        font-size: 14pt;
    }


    .fengmian tbody,
    .fengmian tr,
    .fengmian td,
    .fengmian th {
        border-style: none;
        border-width: 0px;
    }

    .fengmian input {
        height: 35px;
        border: none;
        border-bottom: 1px solid #000;
        box-shadow: none;
    }

    .fengmian .width100 {
        width: 100%;
    }

.btn-circle {
    width: 40px;
    height: 40px;
    text-align: center;
    padding: 5px 0;
    font-size: 15px;
    line-height: 1.428571429;
    border-radius: 15px;
}
/*
    KeXueYanJiuZongShu Page
*/
.kexueyanjiuzonshu .title {
    font-size: 18px;
    text-align: left;
    height: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: bold;
}

.kexueyanjiuzonshu textarea {
    width: 100%;
    height: 450px;
}

/*
    JWNXSCJ
*/
.jwnxscj {
    text-align: center;
}

    .jwnxscj table {
        table-layout: fixed;
        word-break: break-all
    }

    .jwnxscj input:not([type="submit"]) {
        width: 100%
    }

    .jwnxscj .selectpicker {
        width: 100%;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
/**/ /**/ /**/ /**/ /**/ /**/ /**/ /**/ /**/ /**/ /**/ /**/ /**/ /**/ /**/ /**/ /**/ /**/


/*******************-------- KYXM------------**********************/
/*****----------------省高等学校科学研究项目------------------*****/

/*
    Fengmain样式
    封面
*/



.tittle-title {
    text-align: left;
    font-size: 12px;
}

.big-title {
    margin-top: 100px;
    font-size: 20pt;
    font-weight: bolder;
    font-family: 方正小标宋_GBK;
    font-size: 24pt;
    text-align: center;
}

.project-info {
    font-size: 18px;
    margin-bottom: 80px;
    text-align: center;
}

.tittle-title input {
    width: 80px
}

.project-info span {
    width: 110px;
    text-align: left;
    padding: 10px;
    margin: 5px;
    box-sizing: border-box;
}

.input {
    border: none;
    border-bottom: 2px solid #000;
    padding: 8px 0;
    outline: none;
    box-sizing: border-box;
}

.cover input:focus {
    border-bottom-color: #007BFF;
}

.person-info input {
    width: 100%;
    height: 30px;
}


.KYXMjbxx {
    text-align: center;
}

    .KYXMjbxx table {
        table-layout: fixed;
        word-break: break-all;
        width: 100%;
    }

    .KYXMjbxx input:not([type="submit"]) {
        width: 100%
    }

    .KYXMjbxx .selectpicker {
        width: 100%;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

/*
    ShenQingBaoGao样式
    二、项目申请报告
*/
.shenqingbaogao textarea {
    width: 100%;
    height: 450px;
}

.multi-text {
    margin-top: 20px;
    width: 900px;
    height: auto;
    margin: auto;
}

    .multi-text span {
        font-size: 18px;
    }

    .multi-text > textarea {
        margin: 20px auto 0 auto;
        width: 95%;
        height: 400px;
        border: 1px solid #ccc;
        resize: none;
        display: block;
    }

        .multi-text > textarea:focus {
            border: 4px solid #007BFF;
        }

    .multi-text > table textarea {
        width: 800px;
        height: 90%;
        resize: none;
        border: 1px solid #ccc;
    }

    .multi-text > table {
        margin: auto;
        border: 1px solid #ccc;
        height: 300px;
    }

        .multi-text > table td {
            border: 1px solid #ccc;
        }

/*
    XiangMuJingFeuYuSuan样式
    三、项目经费预算

    JiXiaoZhiBiao样式
    四、绩效指标
*/

.xiangmujingfeiyusaun,
.jixiaozhibiao {
    top: 0;
    width: 800px;
    margin: auto;
    text-align: center;
}

    .xiangmujingfeiyusaun table,
    .jixiaozhibiao table {
        width: 800px;
    }

    .xiangmujingfeiyusaun input {
        height: 30px;
        width: 100%;
        margin: 0;
        border: 0;
    }

    .jixiaozhibiao input {
        height: 40px;
        width: 100%;
        padding: 4px;
    }
/* 
    科研项目
    任务书
*/
.rws_fengmian {
}

    .rws_fengmian .title {
        font-family: 黑体;
        font-weight: bold;
        font-size: 30pt;
        text-align: center;
    }

    .rws_fengmian .info {
        line-height: 28pt
    }

    .rws_fengmian .wenzhangshuming {
        text-align: center;
        font-size: 16pt;
        font-family: 楷体;
    }

    .rws_fengmian table,
    .rws_fengmian td {
        width: 100%;
        border: 0.75pt solid #000000;
        border-collapse: collapse;
    }

    .rws_fengmian p {
        line-height: 21pt;
        text-align: center;
    }

.word-wrap {
    word-wrap: break-word;
    overflow-wrap: break-word;
    word-break: break-word;
    white-space: normal;
}
